.name {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
}
.textone {
	font-family: Tahoma, Helvetica, Arial, Verdana;
	font-size: 11px;
	text-align: justify;
	padding-top: 20px;
	line-height: 15px;
}
.intro {
	font-family: Tahoma, Helvetica, Arial, Verdana;
	font-size: 11px;
	font-weight: normal;
	color: #B04F00;
	padding-top: 0px;
	padding-bottom: 4px;
}
.plainfont {
	font-family: Tahoma, Helvetica, Arial, Verdana;
	font-size: 11px;
}
